Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Transform Member List

This is the complete list of members for Transform, including all inherited members.

appendEscapingCDATA(LogString &buf, const LogString &input) | Transform | static
appendEscapingTags(LogString &buf, const LogString &input) | Transform | static